PHP-инклюдинг в EPNadmin

Дата публикации:
25.10.2006
Всего просмотров:
948
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
EPNadmin 0.x
Уязвимые версии: EPNadmin 0.7, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "language" в сценарии constantes.inc.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: epnadmin.net

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA